<?php
$cell=$_GET['cell'];

require_once("db.php");

// $link =  mysqli_connect('localhost','aopn_admin','nash@2017','aopn_infection2018') or exit('error');

		$res=mysqli_query($link,"UPDATE `cardio` SET status='1' WHERE cell='$cell';");


mysqli_close($link);
header('Location:m_gdfkljgflol.php');

?>